# Uses of Class
org.opensaml.core.metrics.impl.DisabledMeter

Packages that use DisabledMeter
Package
Description
org.opensaml.core.metrics.impl
Implementation classes supporting code instrumentation.

## Uses of DisabledMeter in org.opensaml.core.metrics.impl

Fields in org.opensaml.core.metrics.impl declared as DisabledMeter
Modifier and Type
Field
Description
`private final DisabledMeter`
FilteredMetricRegistry.`disabledMeter`
Dummy object.